NFSSTAT(1)

NAME
nfsstat - display NFS statistics

SYNOPSIS
nfsstat [-ceoszW] [-M core] [-N system] [-w wait]

DESCRIPTION
The nfsstat command displays statistics kept about NFS client and server activity.

The options are as follows:

-c  Only display client side statistics.

-e  Report the extra statistics collected by the new NFS client and server for NFSv4. This option is incompatible with -o.

-M  Extract values associated with the name list from the specified core instead of the default /dev/kmem.

-N  Extract the name list from the specified system instead of the default /boot/kernel/kernel.

-o  Report statistics for the old NFS client and/or server. Without this option statistics for the new NFS client and/or server will be reported.

-s  Only display server side statistics.

-W  Use wide format with interval short summary. This option is especially useful when combined with -c or -s and a time delay.

-w  Display a shorter summary of NFS activity for both the client and server at wait second intervals.

-z  Reset statistics after displaying them.

FILES
/boot/kernel/kernel
    default kernel namelist
/dev/kmem
    default memory file

SEE ALSO
fstat(1), netstat(1), ps(1), systat(1), sysctl(3), iostat(8), nfsdumpstate(8), pstat(8), vmstat(8)

HISTORY
The nfsstat command appeared in 4.4BSD.